
Foreman - Bug #11590

Foreman throws 'NameError: uninitialized constant Foreman::PermittedAttributes::ATTRIBUTES'

when plugin enables protected_attributes gem in rails4

08/27/2015 02:47 PM - Adam Price

Status: Rejected   

Priority: Normal   

Assignee: Adam Price   

Category: Plugin integration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2645

  

Description

History

#1 - 08/27/2015 02:47 PM - Adam Price

- Subject changed from Foreman throughs 'NameError: uninitialized constant Foreman::PermittedAttributes::ATTRIBUTES' when plugin enables

protected_attributes gem in rails4 to Foreman throws 'NameError: uninitialized constant Foreman::PermittedAttributes::ATTRIBUTES' when plugin

enables protected_attributes gem in rails4

#2 - 08/27/2015 04:55 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2645 added

- Pull request deleted ()

#3 - 09/01/2015 04:29 AM - Dominic Cleal

- Status changed from Ready For Testing to Rejected

Does not exist...

#4 - 03/16/2020 03:11 PM - Tomer Brisker

- Category changed from 47 to Plugin integration
